Issue 120763 - [testuno patch]Advance filter and Filter option
[testuno patch]Advance filter and Filter option
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 09:06 UTC by Terry Yang
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Patch file (30.66 KB, patch)
2012-08-30 09:07 UTC, Terry Yang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Terry Yang 2012-08-30 09:06:35 UTC
In this patch, it including Advance filter and below  Filter Option 
IsCaseSensitive 	
SkipDuplicates 
UseRegularExpressions
SaveOutputPosition 
ContainsHeader 
CopyOutputData 
OutputPosition 

Also test filter for string.
Comment 1 Terry Yang 2012-08-30 09:07:44 UTC
Created attachment 79240 [details]
Patch file

Upload Patch file
Comment 2 aliuzhe 2012-08-31 03:13:11 UTC
Compile error. I guess you modified SCUtil,but you don't include it in the patch.
Comment 3 SVN Robot 2012-08-31 03:34:06 UTC
"liuzhe" committed SVN revision 1379274 
#120763 - [testuno patch]Advance filter and Filter optionPatch By: Terry Yang...
Comment 4 Terry Yang 2012-08-31 05:39:11 UTC
Change the bug status
Comment 5 Terry Yang 2012-08-31 05:39:27 UTC
Close it